Sync kraft 0.40-1 (universe) from Debian unstable (main)

Bug #592632 reported by Felix Geyer on 2010-06-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kraft (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync kraft 0.40-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
The package in Debian is based upon the Ubuntu package so there
is no relevant Ubuntu diff.

Changelog entries since current maverick version 0.40-0ubuntu1:

kraft (0.40-1) unstable; urgency=low

  [ Mark Purcell ]
  * Initial Upload to Debian (Closes: #580718)
  * Maintainer: Debian KDE Extras Team & add myself to Uploaders
  * Switch to dh 7

  [ Felix Geyer ]
  * Depend on libqt4-sql-sqlite and recommend libqt4-sql-mysql.
  * Update debian/copyright.
  * Add watch file.
  * Change homepage to http://volle-kraft-voraus.de/.
  * Add cmake to build-deps and drop docbook2x.
  * Enable parallel building.
  * Add 01_dont_install_cmake_script.patch to prevent Kraft from installing
    FindCtemplate.cmake.
  * Add 02_fix_desktop_file.patch to remove duplicate "Encoding" entries.
  * Add Vcs fields in debian/control.
  * Add manpages for kraft and kplant.
  * Install demand.png and alternative.png to private icons dir to prevent
    possible file conflicts.
  * Add myself to Uploaders.

 -- Mark Purcell <email address hidden> Sat, 05 Jun 2010 10:48:53 +1000

kraft (0.40b2+really0.40-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release
  * Remove old docbook from debian/

 -- Rohan Garg <email address hidden> Wed, 14 Apr 2010 20:41:24 +0530

kraft (0.40b2-0ubuntu1~ppa3) lucid; urgency=low

  * Updated rules file to use pkg-kde-tools
  * Added libboost1.40-dev as build dep

 -- Rohan Garg <email address hidden> Thu, 25 Mar 2010 20:14:55 +0530

kraft (0.40b2-0ubuntu1~ppa2) lucid; urgency=low

  * Added kdelibs5-dev as a build dep

 -- Rohan Garg <email address hidden> Thu, 25 Mar 2010 01:15:07 +0530

kraft (0.40b2-0ubuntu1~ppa1) lucid; urgency=low

  * New Upstream release
  * Really switch to debian 3.0 format
  * Switch to pkg-kde-tools from deprecated cdbs
  * Add kdepimlibs5-dev, libctemplate-dev, python-trml2pdf, libctemplate0, pdftk, libqt4-sql-sqlite, libkdepim4, as build deps
  * Bumped Standards version to 3.8.4
  * Changed Upstream link to http://sourceforge.net/projects/kraft/

 -- Rohan Garg <email address hidden> Wed, 24 Mar 2010 23:41:22 +0530

Jonathan Thomas (echidnaman) wrote :

MOTU ack.

Changed in kraft (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Jonathan Riddell (jr) wrote :

2010-06-22 16:24:55 INFO kraft_0.40.orig.tar.bz2: already in distro - downloading from librarian
2010-06-22 16:24:55 INFO - <kraft_0.40-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
[Updating] kraft (0.40-0ubuntu1 [Ubuntu] < 0.40-1 [Debian])
 * Trying to add kraft...
2010-06-22 16:24:55 INFO - <kraft_0.40.orig.tar.bz2: cached>
2010-06-22 16:24:55 INFO - <kraft_0.40-1.dsc: downloading from http://ftp.debian.org/debian/>
I: kraft [universe] -> kraft_0.40-0ubuntu1 [universe].

Changed in kraft (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers